h2
{
	color: #f15a24;
}

h4
{
	color: #f15a24;
}

.circle
{
	border-radius: 100%;
	background: #f15a24;
	background: -webkit-radial-gradient(#f3993b, #f15a24  #ec480e, #d4410d);
	background: -o-radial-gradient(#f3993b, #f15a24, #ec480e, #d4410d);
	background: -moz-radial-gradient(#f3993b, #f15a24, #ec480e, #d4410d);
	background: radial-gradient(#f3993b, #f15a24, #ec480e, #d4410d);
	width: 250px;
	height: 250px;
	max-height: 300px;
	margin-left: auto;
	margin-right: auto;
}


.mainImg
{
	height: 63.4vh;
}

.mainImgDiv
{
	background-image: url(/img/main/recruitmentServices-min.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	box-shadow: inset 0 0 0 800px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
}

.circle h2
{
	color: white;
	font-size: 2em;
	padding-bottom: 0;
	padding-top: 92px;
}

.circle h3
{
	color: white;
	font-weight: 100;
	padding-top: 36%;
}

.circle span
{
	text-align: center;
}

.magic:hover
{
	text-decoration: none;
	color:#666666;
}

.magic:hover .final
{
	text-decoration: underline;
}

.fixedWidth
{
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}

a
{
	color: #666666;
}

.servicesTable
{
	background: #f15a24;
	color: white;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	table-layout: fixed;
	font-size: 13px;
}

.servicesTable td
{
	border: solid #e6e6e6;
	width: 16.6%;
}

.servicesTable td:before
{
	content: '';
	display: block;
	margin-top: 38%;
}

.servicesTable td:after
{
	content: '';
	display: block;
	margin-top: 38%;
}

.red
{
	border: 3px solid #f15a24;
}

.recruitmentServicesTable
{
	background: #f15a24;
	color: white;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	table-layout: fixed;
}

.recruitmentServicesTable td
{
	border: solid #e6e6e6;
	width: 14.2%;
	padding: 10px;
}

.recruitmentServicesTable td:before
{
	content: '';
	display: block;
	margin-top: 35%;
}

.recruitmentServicesTable td:after
{
	content: '';
	display: block;
	margin-top: 35%;
}

.smaller
{
	font-size: 13px;
}

.table
{
	display:table;
	height:100%;
	width:100%;
}

.table-cell
{
	display:table-cell;
	vertical-align:middle;
	height:100%;
	width:100%;
	color: white;
}

.recruitmentSquare
{
	float:left;
	position: relative;
	width: 13.9%;
	padding-bottom: 13.9%;
	margin:1px;
	overflow:hidden;
	background: #f15a24;
}

.square
{
	float:left;
	position: relative;
	width: 16%;
	padding-bottom: 16%;
	margin:1px;
	overflow:hidden;
	background: #f15a24;
}

.squareContent
{
	position:absolute;
	height:80%;
	width:80%;
	margin: 10%;
}

.rightArrow:after
{
	content: "";
	position: absolute;
	bottom: 100%;
	left: 50%;
	height: 0;
	width: 0;
	border: 28px solid transparent;
	border-bottom-color: #f5f5f5;
	margin-left: -28px;
}

.rightArrow:before
{
	content: "";
	position: absolute;
	bottom: 34%;
	left: -35%;
	height: 50%;
	width: 50%;
	background-color: red;;
	margin-left: -20px;
	margin-bottom: -20px;
	z-index: 5;
	box-shadow: 0 0 5px #CCC;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}


@media (max-width: 750px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/recruitmentServices-min.jpg);
		background-size: cover;
		background-position-x: left;
		box-shadow: inset 0 0 0 600px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}

	.header
	{
		font-size: 1.2em;
	}

	.mainImg
	{
		height:53vh;
	}

	.logo
	{
		max-height: 50px;
		max-width: 250px;
	}

	.bigOutline
	{
		font-size: 1em;
	}

	.bigOutlineBreak
	{
		display: block;
	}

	.imageText span::after
	{
		content: "\a";
		white-space: pre;
		line-height: 4;
	}

	.noSpace
	{
		margin-bottom: -7px;
		margin-top: -10px;
	}

	.imageText
	{
		position: relative;
		top: 60%;
		left: 0;
		/*width: 100%;*/
	}

	.gradient
	{
		font-size: 1em;
	}
}

@media (max-width: 500px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/recruitmentServices-min.jpg);
		background-size: cover;
		background-position-x: left;
		box-shadow: inset 0 0 0 400px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}

	.mainImg
	{
		height:31vh;
	}

	.imageText
	{
		position: relative;
		top: 32%;
		left: 0;
		/*width: 100%;*/
	}

}